Update glacier-install.sh

This commit is contained in:
everest 2022-03-10 17:19:01 +00:00 committed by GitHub
parent 0311d859c9
commit 2d466f47cb
No known key found for this signature in database
GPG Key ID: 4AEE18F83AFDEB23

View File

@ -23,4 +23,8 @@ rm INSTALL.sh
rm UPDATE.sh
rm REMOVE.sh # Cleans up installation files
rm LICENSE.md
echo "[ i ] Finished installation of $input." || echo "[ X ] Installation of $input failed." # Indicates success || Indicates failure
echo "[ i ] Finished installation of $input."
if [ "$?" != "0" ]; then
echo "[ X ] Installation of $input failed." 1>&2
exit 1
fi